lib64potrace0-1.15-1.mga6.x86_64.rpm


Advertisement

Description

lib64potrace0 - Shared library for potrace

Property Value
Distribution Mageia 6.0
Repository Mageia Core Updates x86_64
Package name lib64potrace0
Package version 1.15
Package release 1.mga6
Package architecture x86_64
Package type rpm
Installed size 31.00 KB
Download size 23.07 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Libpotrace is the library for potrace.

Alternatives

Package Version Architecture Repository
lib64potrace0-1.14-2.mga6.x86_64.rpm 1.14 x86_64 Mageia Core
lib64potrace0 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -

Provides

Name Value
lib64potrace0 == 1.15-1.mga6
lib64potrace0(x86-64) == 1.15-1.mga6
libpotrace.so.0()(64bit) -

Download

Type URL
Binary Package lib64potrace0-1.15-1.mga6.x86_64.rpm
Source Package potrace-1.15-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64potrace0 rpm package:
    # urpmi lib64potrace0

Files

Path
/usr/lib64/libpotrace.so.0
/usr/lib64/libpotrace.so.0.0.5

Changelog

See potrace-1.15-1.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64powerdevil-devel-5.12.2-1.mga6.x86_64.rpm Devel stuff for powerdevil
lib64powerdevilconfigcommonprivate5-5.12.2-1.mga6.x86_64.rpm Manages the power consumption settings of a Plasma Shell
lib64powerdevilcore2-5.12.2-1.mga6.x86_64.rpm Manages the power consumption settings of a Plasma Shell
lib64powerdevilui5-5.12.2-1.mga6.x86_64.rpm Manages the power consumption settings of a Plasma Shell
lib64pq5-9.6.4-1.mga6.x86_64.rpm The shared libraries required for any PostgreSQL clients
lib64pq5-9.6.6-1.mga6.x86_64.rpm The shared libraries required for any PostgreSQL clients
lib64pq5-9.6.7-1.mga6.x86_64.rpm The shared libraries required for any PostgreSQL clients
lib64pq5.7-9.4.12-1.1.mga6.x86_64.rpm The shared libraries required for any PostgreSQL clients
lib64pq5.7-9.4.13-1.mga6.x86_64.rpm The shared libraries required for any PostgreSQL clients
lib64pq5.7-9.4.15-1.mga6.x86_64.rpm The shared libraries required for any PostgreSQL clients
lib64pq5.7-9.4.16-1.mga6.x86_64.rpm The shared libraries required for any PostgreSQL clients
lib64processcore5-5.12.2-1.mga6.x86_64.rpm Ksysguard libraries
lib64processui5-5.12.2-1.mga6.x86_64.rpm Ksysguard libraries
lib64psiconv-devel-0.9.8-26.2.mga6.x86_64.rpm PSION 5(MX) file format data conversion library
lib64psiconv6-0.9.8-26.2.mga6.x86_64.rpm PSION 5(MX) file format data conversion library
Advertisement
Advertisement